@font-face {
font-family: "Horizan";
src: url("/cdn/shop/files/horizon.woff?v=1738096541") format("woff");
}
@font-face {
  font-family: myFirstFont;
  src: url(sansation_light.woff);
}
@font-face {
  font-family: myFirstFont;
  src: url(sansation_light.woff);
}
@font-face {
  font-family: myFirstFont;
  src: url(sansation_light.woff);
}